#australiaorderbutton a.nmh,
#newzealandorderbutton a:hover,
#usorderbutton a:hover,
#otherorderbutton a:hover,
#australiaorderbutton a:hover,
#usorderbutton a.nmh,
#otherorderbutton a.nmh,
#newzealandorderbutton a.nmh  {
   background-position: -191px 0%;
}

#i527pageheadh1unique p a,
#pagesubheadh3unique p a  {
   display: inline;
}

#pagesubheadh3unique li,
#pagesubheadh3unique p  {
   margin: 0px;
}

#formwrapper {
	margin-top:20px;
	margin-left:20px;
	margin-right:20px;
	margin-bottom:0px;	
}

#infoverticlebar  {
   background-repeat: no-repeat;
   background-image: url(sg_order_media/infoverticlebar.gif);
   margin-bottom: 38px;
   margin-top: 38px;
   margin-right: 0px;
   margin-left: 38px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 2px;
   height: 222px;
}


#orderbutton a  {
   background-image: url(sg_order_media/orderbutton.png);
}



h2  {
   color: #000000;
}


/* Pt. */
html, body
{
	background:url(sg_news_media/newswrapperbackground.png) repeat-y;
	background-position:center top;
background-color:transparent;
height:100%;
